base: 'https://www.nilma-domotique.fr/'
baseVariants:
  -
    base: 'https://www.nilma-domotique.fr/'
    condition: 'applicationContext == "Production"'
  -
    base: 'https://nilma-13lts-docker.wseils-dev.com:8005'
    condition: 'applicationContext == "Development/Remote"'

    
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=44'
languages:
  -
    title: Français
    enabled: true
    languageId: 0
    base: /
    typo3Language: fr
    locale: fr_FR.utf8
    iso-639-1: fr
    navigationTitle: Français
    hreflang: fr-FR
    direction: ''
    flag: fr
    websiteTitle: ''
rootPageId: 40
websiteTitle: Électricité-Domotique
